@font-face {
  font-family: "iconfont"; /* Project id 5002125 */
  src: url('iconfont.woff2?t=1756110768263') format('woff2'),
       url('iconfont.woff?t=1756110768263') format('woff'),
       url('iconfont.ttf?t=1756110768263') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play:before {
  content: "\e62c";
}

.icon-guanbi:before {
  content: "\e612";
}

.icon-guanbi1:before {
  content: "\e695";
}

.icon-jiang-copy:before {
  content: "\e601";
}

.icon-youjiantou:before {
  content: "\e61f";
}

.icon-you:before {
  content: "\e65f";
}

.icon-kefu:before {
  content: "\e658";
}

.icon-you1:before {
  content: "\e639";
}

.icon-dingwei:before {
  content: "\e675";
}

.icon-OA:before {
  content: "\e645";
}

.icon-zaizhong:before {
  content: "\e7ae";
}

.icon-gongzhonghao:before {
  content: "\e602";
}

.icon-tuxing:before {
  content: "\e620";
}

.icon-dingwei1:before {
  content: "\e6a2";
}

.icon-shiming:before {
  content: "\e65e";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-youjianduanxin:before {
  content: "\e626";
}

.icon-dingwei2:before {
  content: "\e847";
}

.icon-gongyinglian:before {
  content: "\e655";
}

.icon-yuhuizhe:before {
  content: "\e64d";
}

.icon-chuanbo:before {
  content: "\e77f";
}

.icon-yuyan:before {
  content: "\e611";
}

.icon-internet-full:before {
  content: "\e975";
}

.icon-a-shangwuyuansu26:before {
  content: "\e9fa";
}

.icon-transport2:before {
  content: "\e624";
}

.icon-dingwei3:before {
  content: "\e756";
}

.icon-icon3:before {
  content: "\e600";
}

.icon-zigongsi:before {
  content: "\e60f";
}

.icon-ship-goods-vehicle-transport-delivery-vessel-saili:before {
  content: "\ea17";
}

.icon-xiangyou:before {
  content: "\e656";
}

.icon-network-layout:before {
  content: "\e63d";
}

.icon-a-huidingbu1:before {
  content: "\e680";
}

.icon-pinhetuxing:before {
  content: "\e609";
}

.icon-icon-chuanbo2:before {
  content: "\e7c8";
}

